Subject: Re: CONFIG_KMOD breakage in next kernel

From: Marcel Holtmann <[email-masked]>
Date: Wed, 20 Aug 2008 19:16:57 +0200

Hi guys,

> I found that CONFIG_KMOD was already removed in linux-next tree.
> This seems to result in many breakages.  For example, I cannot mount a
> FAT device automatically because of failure of automatic loading of
> nls modules.
> 
> My particular problem would be fixed by the patch below, but I found
> CONFIG_KMOD is still referred in many places.

I am happy to fix the net/bluetooth/ part, you someone has to put out a
guideline how this should be fixed.

Regards

Marcel